Bug 150673 - vcard's category with non-ascii char is broken.
vcard's category with non-ascii char is broken.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2005-03-09 10:09 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:26:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-03-09 10:09:18 EST
Description of problem:
vcard's category with non-ascii char is broken.

Version-Release number of selected component (if applicable):
evolution-2.2.0-2

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Malcolm 2005-08-22 21:31:49 EDT
Thanks for this bug report.

Is it possible for you to supply a sample vcard which exhibits this bug?  Thanks.
Comment 2 John Thacker 2006-05-05 09:26:58 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.